#kcart .label.label-gift
{
	color: #FFFFFF;
	border-color: #0F58D9;
	background: #0F58D9;
}

#kcart button.label.label-gift:hover
{
  text-decoration: underline;
}

/* GIFTBOX */
#kcart div[id^="darkyModal"]
{
  z-index: 1050;
}

#kcart div[id^="darkyModal"] .giftbox
{
  display: table;
  width: 100%;
  border: 2px solid #e1eaf4;
  border-radius: 0;
  padding:  0 20px;
  padding-right: 20px;
  background: #FFFFFF url(".../image/icon_gift.png") calc(100% + 10px) 15px no-repeat;
  transition: border-color 0.3s ease;
  border-radius: 4px;
}

#kcart div[id^="darkyModal"] .giftbox.multigift
{
  padding-right: 20px;
  padding-left: 120px;
  background: #FFFFFF url(".../image/icon_gift.png") -10px 15px no-repeat;
}

#kcart div[id^="darkyModal"] .giftbox > div
{
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}

#kcart div[id^="darkyModal"] .giftbox > div.image
{
  width: 64px;
}

#kcart div[id^="darkyModal"] .giftbox > div.image img
{
  width: 100%;
}

#kcart div[id^="darkyModal"] .giftbox > div.name
{
  padding: 20px 0;
  padding-left: 25px;
}

#kcart div[id^="darkyModal"] .giftbox.multigift > div.name
{
  padding-left: 0;
  padding-right: 25px;
}

#kcart div[id^="darkyModal"] .giftbox > div.name > span
{
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #db1b3d;
}

#kcart div[id^="darkyModal"] .giftbox > div.name > h4
{
  font-size: 13px;
  line-height: 24px;
  color: #202020;
  font-weight: bold;
  margin: 0;
  text-decoration: underline;
}

#kcart div[id^="darkyModal"] .giftbox > div.name > h4 > a
{
  display: block;
  color: inherit;
}

#kcart div[id^="darkyModal"] .giftbox:not(.multigift) > div.name > h4:hover
{
  text-decoration: none !important;
} 

#kcart div[id^="darkyModal"] .giftbox > div.button
{
  width: 1px;
  white-space: nowrap;
}

#kcart div[id^="darkyModal"] .giftbox > div.button > .btn
{
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  font-size: 12px;
  font-weight: bold;
}

#kcart div[id^="darkyModal"] .giftbox
{
  margin: 0;
}

#kcart div[id^="darkyModal"] label:hover > .giftbox
{
  border-color: #6AC31D;
}

#kcart div[id^="darkyModal"] input:checked + .giftbox
{
  border-color: #6AC31D;
}

#kcart div[id^="darkyModal"] .list-gifts,
#kcart div[id^="darkyModal"] p
{
  margin: 0;
} 

#kcart div[id^="darkyModal"] .list-gifts > li
{
  position: relative;
}

#kcart div[id^="darkyModal"] .list-gifts > li,
#kcart div[id^="darkyModal"] .list-gifts > li > label
{
  margin: 0;
  width: 100%;
  cursor: pointer;
  display: block;
}

#kcart div[id^="darkyModal"] .list-gifts > li + li
{
  margin-top: 15px;
}

#kcart div[id^="darkyModal"] .list-gifts > li > label > input
{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}

#kcart div[id^="darkyModal"] .giftbox > div.name > h4
{
  text-decoration: underline !important;
}

#kcart div[id^="darkyModal"] .modal-header
{
  padding: 0 50px;
  border: 0;
}

#kcart div[id^="darkyModal"] .modal-header > .modal-title
{
  padding: 35px 0 20px;
  font-size: 28px;
  line-height: 36px;
  color: #202020;
  font-weight: bold;
  border-bottom: 2px solid #eaf3f4;
  text-align: center;
}

#kcart div[id^="darkyModal"] .modal-body
{
  padding: 30px 50px;
}

#kcart div[id^="darkyModal"] .modal-footer
{
  padding: 0 50px 30px;
  border: 0;
  font-size: 0;
  line-height: 0;
}

#kcart div[id^="darkyModal"] .modal-footer .btn
{
  display: inline-block;
  margin: 0;
  height: 30px;
  line-height: 26px;
  padding: 0 12px;
  font-weight: bold;
  font-size: 12px;
  /*color: #202020;
  border: 2px solid #eaf3f4;
  border-radius: 2px;
  background: #FFFFFF;*/
  box-shadow: none;
  text-shadow: none;
}

/*#kcart div[id^="darkyModal"] .modal-footer .btn.btn-success
{
  color: #FFFFFF;
  border-color: #63c60b;
  background: #63c60b;
}*/

#kcart div[id^="darkyModal"] .modal-footer .btn + .btn
{
  margin-left: 30px;
}

@media (max-width: 649px)
{
    #kcart div[id^="darkyModal"] .modal-header
    {
        padding: 0 15px;
    }

    #kcart div[id^="darkyModal"] .modal-body
    {
        padding: 15px;
    }

    #kcart div[id^="darkyModal"] .modal-footer
    {
        padding: 0 15px 15px;
    }

    #kcart div[id^="darkyModal"] .giftbox
    {
        padding-right: 20px;
        background: #FFFFFF;
    }

    #kcart div[id^="darkyModal"] .giftbox > div.image
    {
        display: none;
    }

    #kcart div[id^="darkyModal"] .giftbox > div.name
    {
        padding-left: 0;
    }
}

@media (max-width: 419px)
{
    #kcart div[id^="darkyModal"] .modal-footer .btn
    {
        display: block;
        width: 100%;
    }

    #kcart div[id^="darkyModal"] .modal-footer .btn + .btn
    {
        margin: 5px 0 0;
    }
}